.line-1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list_item_footer li a:before {
  content: '';
  width: 16px;
  height: 16px;
}

.list_item_footer li a {
  font-size: 15px;
  font-weight: 400;
}

.list_item_footer li:not(:last-child) {
  margin-bottom: 5px;
}

.sli_after:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 1px;
  background: white;
}

.sli_after {
  position: relative;
  padding-right: 10px;
  margin-right: 10px;
  color:#fff;
}

.list_contact li img {
  width: 16px;
  margin-right: 20px;
  object-fit: contain;
}

.list_contact li span {
  display: flex;
  width: calc(100% - 36px);
  font-size: 15px;
}

.list_contact li:not(:last-child) {
  margin-bottom: 10px;
}

.footer_content {
  padding: 60px 0px;
  background: var(--mau-md);
  color: white;
}

.gradient_footer {
  background: linear-gradient(90deg, #F6F6F6 4.56%, #D71921 50.03%, #F6F6F6 93.65%);
  height: 3px;
  width: 100%;
}

.center-ngang {
  display: flex;
  align-items: center;
}

